namespace Backend.Repositories;

using Backend.Models;

public interface IIssueRepository
{
    Issue? GetIssueById(int Id);
    Issue[] GetIssues();
    Issue[]? GetIssuesByProject(string Project);
}